﻿.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}

#news_headline h2 .stripe_holder_before {
margin-right:12px;
width:130px;
}
.site-footer .site-info{margin-bottom:20px;padding:0 20px;text-align:center;font-size:14px;font-size:.875rem;font-weight:300}
.site-footer .site-info .site-credits a{text-decoration:underline}
.site-footer .site-info .sep{color:#ebebeb}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

	#header .container { text-align: center;}







#wrap { float: left; width: 100%; }
.entry h1,h1.entry-title{font-weight:400}
.front .entry-title,.node-type-conferences .pgtitle,.node-type-page .pgtitle,.node-type-panel .pgtitle,.page-news .pgtitle,.page-publications-resources .pgtitle,.node-type-news .pgtitle,.page-advocacy .pgtitle,.node-type-advocacy .pgtitle,.page-practice-management .pgtitle,.node-type-practice-management .pgtitle,.page-taxonomy-term .pgtitle{display:none;}
